.slideshow_container#RoseSliderCont p.slider-paragraph.caption {
  margin-bottom: 0;
  padding-top: 3px;
  padding-bottom: 2px;
  background-color: #000423;
  color: #b3b3b3;
  text-align: center;
  font-size: 18px;
  font-family: 'Josefin Sans', sans-serif;
}

.slideshow_container.outer-container#RoseSliderCont {
  background-color: transparent;
}

.slideshow_container#RoseSliderCont .slideshow.show-container {
  padding: 3px 20px;
  max-width: 1000px;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
}

.slideshow_container#RoseSliderCont .slides_indicator.icon-pairs.indicator-container {
  margin-top: 1px;
  text-align: center;
}

.slideshow_container#RoseSliderCont h3.slider-heading-3.show-title {
  color: #000423;
  font-family: 'Amatic SC', cursive;
}

.slideshow_container#RoseSliderCont a.slide_node.icon-pair {
  color: #757575;
  font-size: 12px;
}

.slideshow_container#RoseSliderCont .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#RoseSliderCont a.slide_node.icon-pair.icon-pair-indicator-1 {
  padding-top: 3px;
  padding-bottom: 3px;
  color: #000423;
}

@media screen and (max-width: 650px) {
  .slideshow_container#RoseSliderCont p.slider-paragraph.caption {
    color: #e0e0e0;
    font-size: 15px;
  }

  .slideshow_container#RoseSliderCont .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }

  .slideshow_container#RoseSliderCont h3.slider-heading-3.show-title {
    text-align: left;
    font-size: 28px;
  }

  .slideshow_container#RoseSliderCont a.slide_node.icon-pair {
    padding-right: 3px;
    padding-left: 3px;
    font-size: 15px;
  }

  .slideshow_container#RoseSliderCont a.slide_node.icon-pair.icon-pair-indicator-1 {
    padding-right: 3px;
    padding-left: 3px;
    font-size: 12px;
  }
}.slide {
  display: none;
}
.slide.active {
  display: block;
}
